// Map the country abbreviation to the place to mail and FAX
// Unmapped countries use the default of Other

[USA]
MailFax=North America
[CAN]
MailFax=North America
[AUS]
MailFax=Australia
[DEU]
MailFax=Germany
[AUT]
MailFax=Germany
[CHE]
MailFax=Germany
[GBR]
MailFax=United Kingdom
[BHR]
MailFax=United Kingdom
[HRV]
MailFax=United Kingdom
[CYP]
MailFax=United Kingdom
[CZE]
MailFax=United Kingdom
[EGY]
MailFax=United Kingdom
[GRC]
MailFax=United Kingdom
[HUN]
MailFax=United Kingdom
[ISL]
MailFax=United Kingdom
[ISR]
MailFax=United Kingdom
[ITA]
MailFax=United Kingdom
[KEN]
MailFax=United Kingdom
[KWT]
MailFax=United Kingdom
[MLT]
MailFax=United Kingdom
[NAM]
MailFax=United Kingdom
[POL]
MailFax=United Kingdom
[PRT]
MailFax=United Kingdom
[QAT]
MailFax=United Kingdom
[SAU]
MailFax=United Kingdom
[SVK]
MailFax=United Kingdom
[SVN]
MailFax=United Kingdom
[ZAF]
MailFax=United Kingdom
[ESP]
MailFax=United Kingdom
[TUR]
MailFax=United Kingdom
[ARE]
MailFax=United Kingdom
[NLD]
MailFax=Netherlands
[NOR]
MailFax=Netherlands
[SWE]
MailFax=Netherlands
[FIN]
MailFax=Netherlands
[DNK]
MailFax=Netherlands
[ARG]
MailFax=Argentina
[CHL]
MailFax=Chile
[COL]
MailFax=Colombia
[MEX]
MailFax=Mexico
[VEN]
MailFax=Venezuela
[BRA]
MailFax=Brazil
[PRI]
MailFax=Mexico
[HKG]
MailFax=Other
[JPN]
MailFax=Japan
[MYS]
MailFax=Other
[NZL]
MailFax=Other
[SGP]
MailFax=Other
[TWN]
MailFax=Other
[FRA]
MailFax=France

[DEFAULT]
MailFax=Other


// Addresses for mailing and FAXing

[North America]
FAX=319-395-7449
Mail1=The Learning Company
Mail2=One Martha's Way
Mail3=Hiawatha, IA 52233-2400
Mail4=USA
Mail5=
Mail6=
Mail7=
Mail8=

[Other]
FAX=+1-319-395-7449
Mail1=The Learning Company
Mail2=One Martha's Way
Mail3=Hiawatha, IA 52233-2400
Mail4=USA
Mail5=
Mail6=
Mail7=
Mail8=

[AUSTRALIA]
FAX=:9-011-61-2-9922-6271
Mail1=The Learning Company
Mail2=Level 12
Mail3=275 Alfred Street
Mail4=North Sydney, NSW  2060
Mail5=Australia
Mail6=
Mail7=
Mail8=

[Germany]
FAX=+49 (0)89 14827-400
Mail1=The Learning Company GmbH, Germany
Mail2=Keltenring 12
Mail3=82041 Oberhaching 
Mail4=Germany
Mail5=
Mail6=
Mail7=
Mail8=

[United Kingdom]
FAX=+44 (0)1293 65 1301
Mail1=The Learning Company Ltd., UK
Mail2=South Block
Mail3=Forest Gate Business Park
Mail4=Elm Park Court, Brighton Road
Mail5=Crawley, West Sussex RH11 9BP
Mail6=UK
Mail7=    
Mail8=

[Netherlands]
FAX=+31 (0)20 495 3049
Mail1=The Learning Company Northern Europe B.V.
Mail2=Gondel 1, Amstelveen
Mail3=P.O. Box 9076, 1180 MB Amstelveen
Mail4=The Netherlands
Mail5= 
Mail6= 
Mail7=
Mail8=

[Argentina]
FAX=+54-11-4796-1305
Mail1=The Learning Company Argentina, S.A. 
Mail2=Avenida Libertador 1515
Mail3=CP 1638, Buenos Aires
Mail4=Argentina
Mail5=
Mail6= 
Mail7=
Mail8=

[Chile]
FAX=562-603-8628
Mail1=The Learning Company Chile, S.A.
Mail2=Avendia Americo Vespucio 501-B Quillicura
Mail3=Santiago
Mail4=
Mail5=
Mail6= 
Mail7=
Mail8=

[Colombia]
FAX=571-619-7362 
Mail1=The Learning Company Colombia, S.A.
Mail2=Calle 123 No. 7-01 
Mail3=Piso 5
Mail4=Bogota
Mail5=Colombia
Mail6= 
Mail7=
Mail8=

[Mexico]
FAX=525-449-4179
Mail1=The Learning Company de Mexico, S.A. de C.V.
Mail2=Camino a Santa Teresa 1040, Piso 7
Mail3=Col. Jardines en la Montana
Mail4=14210 Mexico DF
Mail5=
Mail6= 
Mail7=
Mail8=

[Venezuela]
FAX=582-256-1855
Mail1=The Learning Companyde Venezuela, C.A.
Mail2=Ave. Mara, C.C. Macaracuay Plaza, Torre B, Piso 8
Mail3=Colinas de la California 
Mail4=Caracas 1071, Venezuela
Mail5=
Mail6= 
Mail7=
Mail8=

[Brazil]
FAX=55-11-536-0139
Mail1=The Learning Company do Brasil Ltda
Mail2=Rua Jaceru, 151
Mail3=Sao paulo, Brasil CEP 04705-000
Mail4=
Mail5=
Mail6= 
Mail7=
Mail8=

[Japan]
FAX=9-011-813-5652-4603
Mail1=The Learning Company, Inc. 
Mail2=Mizuho Bldg. 6F
Mail3=4-1 Tomizawa-cho
Mail4=Nihonbashi, Chuo-ku, Tokyo 103-0006  
Mail5=Japan
Mail6= 
Mail7= 
Mail8=

[France]
FAX=+33.(0)1.55.38.48.01
Mail1=The Learning Company France / TLC-Edusoft
Mail2=122, avenue du Général Leclerc
Mail3=92514 Boulogne Billancourt Cedex
Mail4=France
Mail5=
Mail6=
Mail7=
Mail8=

